/*html,
body,
main {
  height: 100%;
}*/

body {
  background: url('../img/bg.png') no-repeat center center fixed;
  background-size: cover;
}

main {
  padding: 1rem 0;
  margin: 0 !important;
}

main h1.tdb {
  margin: 3rem 0 2rem 0;
  padding: 0;
  color: #f2f2f2;
  font-size: 88px;
  font-family: 'Gochi Hand', sans-serif;
  font-weight: 700;
  text-shadow: -1.5px -1.5px 0 #000, 1.5px -1.5px 0 #000, -1.5px 1.5px 0 #000, 1.5px 1.5px 0 #000;
  -webkit-transition: all .15s;
  -moz-transition: all .15s;
  -o-transition: all .15s;
  transition: all .15s;
  text-align: center;
}

@media (max-width: 767px) {
  main h1.tdb {
    margin: 1rem 0 1rem 0;
    font-size: 42px;
  }
}

main .jumbotron {
  background: rgba(0, 0, 0, 0.7);
  color: #f2f2f2;
}

main .jumbotron hr {
  border-color: rgba(255, 255, 255, 0.1)
}

footer {
  color: #f2f2f2;
}

footer a {
  color: inherit;
}

footer a:hover,
footer a:focus {
  color: #c5c5c5;
}
